<!-- start: global-footer v.4.7.0 -->
<footer class="m-footer t-accent-dark">
    {{#content}}
    <div class="l-content-container" role="contentinfo">
        {{#navigation}}
        <!--#
            # Way-finder / Breadcrumbs has not been included in Connect UX (Feb 2019)
            #
        <p class="a-wayfinder a-wayfinder--footer" itemscope itemtype="http://schema.org/BreadcrumbList">
            <span class="u-hidden--visually">You are currently within </span>
            <span itemprop="itemListElement" itemscope itemtype="http://schema.org/ListItem">
                <meta itemprop="position" content="1" />
                <a class="a-wayfinder__link" href="/" itemprop="item">
                    <span class="a-wayfinder__title" itemprop="name">Homepage</span>
                </a>
            </span>
            <span class="a-wayfinder__separator">&gt;</span>
            <span itemprop="itemListElement" itemscope itemtype="http://schema.org/ListItem">
                <meta itemprop="position" content="2" />
                <a class="a-wayfinder__link" href="/health/" itemprop="item">
                    <span class="a-wayfinder__title" itemprop="name">Health</span>
                </a>
            </span>
            <span class="a-wayfinder__separator">&gt;</span>
            <span itemprop="itemListElement" itemscope itemtype="http://schema.org/ListItem">
                <meta itemprop="position" content="3" />
                <a class="a-wayfinder__link" href="/health/health-products/" itemprop="item">
                    <span class="a-wayfinder__title" itemprop="name">Discover health products </span>
                </a>
            </span>
            <span class="a-wayfinder__separator">&gt;</span>
            <span class="a-wayfinder__current">View Private Health Insurance</span>
        </p>
        -->
        <div class="l-columns l-columns--4-medium l-columns--5-large m-footer__lists">
            {{#sub_headings}}
            <div class="l-columns__column m-footer__group">
                <div class="listlinks parbase">
                    <p class="m-footer__list-heading">{{title}}</p>
                    <ul class="a-list-plain m-footer__list">
                        {{#links}}
                        <li>
                            <a class="a-button a-button--tertiary {{icon}}" href="{{url}}">
                                <span class="a-button__inner">{{text}}</span>
                            </a>
                        </li>
                        {{/links}}
                    </ul>
                </div>
            </div>
            {{/sub_headings}}
            <div class="l-columns__column m-footer__group m-footer__group--social">
                <p class="m-footer__list-heading">Social</p>
                <ul class="a-list-plain a-social-links m-footer__list">
                    <li>
                        <a class="a-social-links__icon a-social-links__icon--facebook"
                            href="http://www.facebook.com/avivauk" title="Facebook"><span>Facebook</span></a>
                    </li>
                    <li>
                        <a class="a-social-links__icon a-social-links__icon--twitter" href="https://twitter.com/AvivaUK"
                            title="Twitter"><span>Twitter</span></a>
                    </li>
                    <li>
                        <a class="a-social-links__icon a-social-links__icon--youtube"
                            href="http://www.youtube.com/avivauk" title="YouTube"><span>YouTube</span></a>
                    </li>
                </ul>
            </div>
        </div>
        <div class="l-columns l-columns--1-medium l-columns--1-large m-footer__lists">

            {{#sub_navigation}}
            <div class="l-columns__column m-footer__group m-footer__group--inline">
                <ul class="a-list-plain m-footer__list m-footer__list--legal">

                    {{#links}}
                    <li>
                        <a class="a-button a-button--tertiary" href="{{url}}">
                            <span class="a-button__inner">{{text}}</span>
                        </a>
                    </li>
                    {{/links}}

                </ul>
            </div>
            {{/sub_navigation}}

            <div class="l-columns__column m-footer__group m-footer__group--inline">
                <ul class="a-list-plain m-footer__list m-footer__list--copyright">
                    <li>WC02484 - 07/2018</li>
                    <li>&copy; 2019 Aviva</li>
                </ul>
            </div>
        </div>
        {{/navigation}}
    </div>
    {{/content}}
</footer>
<!-- finish: global-footer -->